/* Global Styles */
body {
	background:#f8f8f8;
	text-align:center;
	position:relative;
	font-family:'Open Sans', Helvetica, Arial, sans-serif;
}

body, h1, h2, h3, h4, h5, p, a, ul, li {
	-webkit-text-size-adjust: none;
	-ms-text-size-adjust: none;
}

div {
	text-align:center;
	box-sizing:border-box;
	-ms-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}

h1 {
	font-size:40px;
	line-height:1.12;
	color:#ffffff;
	padding-top:12px;
}
h2 {
	font-size:25px;
	color:#0079c2;
	line-height:1.2;
}
h3 {
	font-size:27px;
}
h4 {
	font-size:21px;
}
h5 {
	font-size:16px;
}

p,input,textarea,ul {
	font-family:'Open Sans', Helvetica, Arial, sans-serif;
	font-weight:400;
	font-size:16px;
}

p {
	color:#ffffff;
	margin:0 auto;
}

input, textarea {
	outline:none;
}

textarea {
	resize: none;
}

strong, b {
	font-weight:600;
}

a {
-webkit-transition: all 0.35s ease-out;
     -moz-transition: all 0.35s ease-out;
       -o-transition: all 0.35s ease-out;
          transition: all 0.35s ease-out;
}

a.button {
	font-size:22px;
	line-height:1;
	text-decoration:none;
}

.wrap {
	width:1010px;
	position:relative;
	margin:0 auto;
}

.clear {
	clear:both;
}
.smaller {
	font-size:2em;
}
/* END Global Styles */



/* Section Properties */
content {
	width:100%;
}
section {
	width:100%;
}

#form-overlay {
	position:absolute;
	z-index:1000;
	background:url('../img/form-bg.png') repeat center center scroll;
	width:100%;
	top:0;
	left:0;
}

#form,#form2 {
	width:560px;
	margin:0 auto;
}

#footer {
	width:100%;
	background-color:#323232;
}
img.contained {
	width:100%;
	height:auto;
}
/* END Section Properties */


/* HEADER */
header {
	background:#ffffff url('../img/bg-top.jpg') no-repeat center top scroll;
	width:100%;
	display:block;
}
header .top .wrap {
	height:395px;
}
header .bottom {
	padding-top:1px;
}
header .bottom .wrap {
	height:310px;
}
header #logo {
	width:340px;
	position:relative;
	z-index:100;
	margin:0 auto;
	display:block;
	padding-top:19px;
}
header .sale-logo {
	position:absolute;
	z-index:90;
	width:32%;
	left:34%;
	top:-250px;
}
header .caravan, header .motorhome {
	position:absolute;
	z-index:80;
	width:41%;
}
header .caravan {
	top:-130px;
	left:4px;
}
header .motorhome {
	top:-140px;
	right:12px;
}
header .heading {
	position:absolute;
	bottom:0;
	width:100%;
	z-index:1000;
	padding-bottom:40px;
}
header h1, header h2 {
	text-align:center;
	color:#ff2323;
	line-height:1.2;
	font-size:52px;
	text-shadow:none;
	font-weight:800;
	padding:0;
	margin:0;
}
header h2 {
	font-size:44px;
	color:#82ac35;
	font-weight:700;
}

/* CALENDAR */
#calendar {
	background-color:#b31a19;
	background-color:rgba(255,35,35,0.7);
	position:relative;
}
.calendar {
	width:23.2%;
	position:absolute;
	z-index:10;
	top:-12%;
	left:1%;
}
#calendar .right {
	padding:0 2% 0 26%;
}
#calendar h3 {
	text-align:left;
	font-weight:800;
	color:#FFF;
	font-size:28px;
	line-height:1.2;
	padding:20px 0 5px 0;
	margin:0;
}
#new-vans #calendar p {
	font-size:26px;
	color:#FFF;
	text-align:left;
	margin:0 0 0 0;
	padding:0 0 20px 0;
	line-height:1.2;
	width:auto;
}

/* NEW VANS */
#new-vans {
	background:#001600 url('../img/new-vans-bg.jpg') no-repeat center top scroll;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
}
#new-vans .wrap {
	padding-top:60px;
}
#new-vans h2 {
	color:#ffc600;
	font-size:40px;
	line-height:1.1;
	font-weight:800;
	padding:100px 0 10px 0;
	margin:0;
	text-shadow:0 0 20px rgba(0,0,0,1);
}
#new-vans p {
	width:90%;
	padding-bottom:64px;
	text-align:center;
	color:#ffc600;
	font-size:28px;
	text-shadow:0 0 20px rgba(0,0,0,1);
}
.vans {
	padding-bottom:39px;
}
.van {
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	float:left;
	width:32.5%;
	margin-right:1.25%;
	display:block;
	background:url('../img/white60.png') repeat 0 0 scroll;
	background:rgba(255,255,255,0.8);
	text-decoration:none;
	margin-bottom:20px;
	border:1px solid #FFF;
	border:1px solid rgba(255,255,255,0.5);
}
.van:hover {
	border:1px solid #0071b9;
	background:#FFF;
	color:#0071b9;
}
.van.third {
	margin-right:0;
}
.van.last {
	float:none;
	margin:0 auto;
}
.van .img {
	width:95%;
	margin:0 auto;
	padding-top:10px;
}
.van h4 {
	line-height:1;
	padding:12px 0 16px 0;
	text-decoration:none;
	color:#0071b9;
	font-size:25px;
}
.usps {
	padding-bottom:190px;
}
.usps .mobile {
	display:none;
}
#red-banner {
	padding:0;
	position:absolute;
	bottom:-170px;
	z-index:10;
	width:100%;
}
#red-weber {
	display:block;
	margin:0 auto;
}
#red-weber .mobile {
	display:none;
}
.weber-section.sausage {
	background:#000 url('../img/sausage.jpg') no-repeat center bottom scroll;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	background-size:cover;
	padding:50px 0 60px 0;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.sausage .superyard h4, .sausage .superyard h3, .sausage .superyard h2 {
	color:#FFF;
}
.sausage .superyard .details {
	padding-bottom:40px;
}
.braai h2 {
	font-size:40px;
	color:#FFF;
	padding:40px 0 40px 0;
	margin:0;
	width:100%;
	font-weight:800;
	border:2px solid #FFF;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	text-shadow:0 0 20px rgba(0,0,0,1);
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

#allrv {
	background:#81868b url('../img/allrv-sale-bg.jpg') no-repeat center center scroll;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	background-size:cover;
	border-top:10px solid #FFF;
}
#allrv .wrap {
	padding:53px 0 42px 0;
}
#allrv .img {
	width:647px;
	max-width:100%;
	margin:0 auto;
	padding-bottom:20px;
}
.redbox {
	width:766px;
	max-width:100%;
	margin:0 auto;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	background:#ea0001;
	padding:5px;
	background:rgba(234,0,1,0.67);
}
.redbox .inner {
	border:1px dashed #FFF;
	padding:18px 10px 22px 10px;
}
.redbox h3 {
	text-transform:uppercase;
	font-size:25px;
	font-weight:700;
	padding-bottom:16px;
	line-height:1.1;
	text-align:center;
	color:#FFF;
	margin:0;
}
.redbox p {
	padding:0;
	margin:0;
	color:#FFF;
	text-align:center;
	font-size:22px;
	line-height:1.3;
}

/* Detail Specifics */
#form div.background,#form2 div.background {
	background-color:#ffffff;
	padding:40px 20px;
	border:4px solid #c4def0;
	position:relative;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.input {
	padding-bottom:12px;
}

.input input,.input textarea {
	padding:7px 0 8px 12px;
	width:80%;
	border:2px solid #c4def0;
	color: #9acae9;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

#msg {
	height:200px;
}

.input input.focus {
	color:#0c6da8;
}
.input input.error,textarea.error {
	border:2px solid #E9082D;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
}

.submit input {
	padding:10px 16px;
	background-color:#0270b1;
	border:0px;
	color:#FFFFFF;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.submit input:hover {
	background-color:#036198;
}
.submit input:active {
	background-color:#015181;
}

a.close {
	position:absolute;
	display:block;
	width:36px;
	height:36px;
	background:url('../img/close-x.png') no-repeat center center scroll;
	top:-18px;
	right:-18px;
	z-index:1001;
}

.verylight {
	-ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=01)';
	filter: alpha(opacity=01);
	-moz-opacity: 0.01;
	-khtml-opacity: 0.01;
	opacity: 0.01;
}


h1.bold span {
	font-size:0.9em;
}
h2.bold span {
	font-size:0.8em;
}

#logo {
	display:block;
	margin:0 auto;
}

#special-buttons {
	width:450px;
	margin:0 auto;
	padding-top:44px;
	padding-bottom:60px;
}


/* Used RV Styling */
#used {
	padding:26px 0 49px 0;
	margin:0 auto;
	width:100%;
	background-color:#0078c2;
}
#used .images a {
	width:33%;
	display:block;
	float:left;
	margin-right:2px;
	margin-bottom:2px;
}
#used .images a.last {
	margin-right:0;
}
#used .images a:hover {
	-khtml-opacity:0.85;
	-moz-opacity:0.85;
	opacity:0.85;
}
#used .images img {
	display:block;
	width:100%;
	height:auto;
}
#used .heading {
	width:92%;
	margin:0 auto;
	padding: 10px 0 20px 0;
}
#used .heading h1 {
	color:#FFF;
	text-shadow:0px 0px 0px #FFFFFF;
	font-weight:800;
	line-height:1;
}
#used .heading h1 span {
	font-weight:400;
	font-size:28px;
}
#used .heading h2 {
	color:#FFF;
}
#used h3 {
	color:#FFF;
	padding:16px 0 12px 0;
}

.star {
	width:100%;
	border-bottom:1px solid #d8d9d9;
}
#used p, #used p a {
	color:#FFF;
	padding-top:30px;
	font-size:21px;
}
#used p a:hover {
	text-decoration:none;
}
#used ul, #used ul li {
	color:#FFF;
	text-align:left;
}
#used .list{
	width:55%;
	float:right;
	padding-top:8px;
}

/* END Used RV Styling */

/* Superyard Styling */
.weber-section .heading {
	width:90%;
	margin:0 auto;
}
.weber-section {
	background-color:#FFF;
	padding:160px 0 40px 0;
}
.superyard {
	padding:26px 0 0 0;
}
.superyard h2 {
	color:#0078c2;
	line-height:1;
	font-size:40px;
	font-weight:800;
	margin:0;
	padding:0;
}
.superyard h2 span {
	font-weight:400;
	font-size:28px;
}
.superyard h3 {
	font-size:18px;
	line-height:1;
	color:#999999;
	text-align:left;
	padding-bottom:6px;
	margin:0;
	font-weight:800;
}
.superyard h4 {
	line-height:1.25;
	font-size:18px;
	color:#999999;
	text-align:left;
	margin:0;
	font-weight:400;
}
h4 span.i1 {
	padding-left:36px;
}
h4 span.i2 {
	padding-left:13px;
}
h4 span.i3 {
	padding-left:26px;
}
.superyard .details {
	padding-top:60px;
	width:100%;
	margin:0 auto;
}
.map {
	position:relative;
	width:37%;
	float:left;
}
.map img {
	width:100%;
}
.map a {
	display:block;
	width:90%;
	float:left;
	-ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=100)';
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}
.map a:hover {
	-ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=85)';
	filter: alpha(opacity=85);
	-moz-opacity: 0.85;
	-khtml-opacity: 0.85;
	opacity: 0.85;
}
.ESC img
        max-width: 100%;
        height: auto;
        margin-bottom:2px;       
}
.text .logo {
	width:80%;
	padding-bottom:20px;
}
.superyard .text {
	width:36%;
	float:left;
}
.starburst {
	display:block;
	width:27%;
	float:left;
	position:relative;
}
.starburst:hover img {
	transform:rotate(-15deg);
	-ms-transform:rotate(-15deg); /* IE 9 */
	-webkit-transform:rotate(-15deg); /* Safari and Chrome */
}
.starburst img {
	position:absolute;
	display:block;
	top:-10px;
	left:0;
	width:100%;
	-webkit-transition: all 0.25s ease-out;
	-moz-transition: all 0.25s ease-out;
	-o-transition: all 0.25s ease-out;
	transition: all 0.25s ease-out;
}

.star {
	width:100%;
	border-bottom:1px solid #d8d9d9;
}
.star .logo {
	width:40%;
	float:left;
	padding-left:2%;
}
.star .logo img {
	width:100%;
}
/* END Superyard Styling */

/* CTA Styling */
#cta {
	width:82%;
	margin:0 auto;
	position:relative;
	height:350px;
}
#cta .cta {
	position:absolute;
	left:6px;
	top:36px;
}
#cta .cta img {
	width:833px;
}
#cta .text {
	position:absolute;
	left:340px;
	top:112px;
}
#cta h3 {
	color:#0079c2;
	text-align:left;
	line-height:1.2;
}
/* END CTA Styling */

/* Contact Styling */
#contact {
	background-color:#60b8f1;
	text-align:center;
	padding:40px 0 40px 0;
	border-top:10px solid #FFF;
	border-bottom:10px solid #FFF;
}
#contact img {
	width:33%;
}
#contact h1,#contact h2, #contact a {
	color:#ffffff;
}
#contact h3 a {
	font-size:28px;
	font-weight:800;
}
#contact a:hover {
	text-decoration:none;
}
#contact h3 {
	color:#0067a7;
	padding:50px 0 0 0;
	font-weight:400;
	margin:0;
}
#contact h3.last {
	padding:12px 0 0 0;
}
#contact h1 {
	font-size:76px;
	line-height:1.1;
	font-weight:800;
	margin:0;
}
/* END Contact Styling */

/* Footer Styling */
#footer p {
	float:left;
	padding-top:26px;
	padding-bottom:26px;
	padding-left:236px;
	color:#999999;
	font-size:14px;
	text-align:left;
	line-height:1.5;
}
#footer p.last {
	padding-left:74px;
}
#footer p a {
	color:#999999;
	text-decoration:underline;
}
#footer p a:hover {
	text-decoration:none;
}
/* END Footer Styling */

	

/* END Detail Specifics */




/* Responsive Stuff */
@media all and (max-width: 1024px) {
	
	.wrap {
		width:100%;
	}
	header h1 {
		font-size:44px;
	}
	header h2 {
		font-size:38px;
	}
	header .bottom .wrap {
		height:280px;
	}
	.vans, .usps {
		width:98%;
		margin:0 auto;
	}
	#red-banner {
		width:98%;
		margin:0 auto;
		left:1%;
	}
	.superyard .details, .star, .images, .braai h2 {
		width:98%;
		margin:0 auto;
	}
	
}

@media all and (max-width: 768px) {
	
	.smaller {
		font-size:1.5em;
	}
	#new-vans #calendar p {
		font-size:20px;
	}
	#new-vans h2 {
		font-size:36px;
	}
	#new-vans p {
		font-size:24px;
	}
	.van, .van.third {
		width:70%;
		margin:0 auto 30px auto;
		float:none;
	}
	#red-banner {
		position:relative;
		bottom:auto;
		left:auto;
		width:70%;
		margin:0 auto;
		padding-bottom:80px;
	}
	.usps .mobile, #red-weber .mobile {
		display:block;
	}
	.usps .desktop, #red-weber .desktop {
		display:none;
	}
	.usps {
		width:70%;
		padding-bottom:80px;
	}
	.weber-section {
		padding:50px 0 40px 0;
	}
	.map {
		width:100%;
		float:none;
	}
	.map a {
		float:none;
		margin:0 auto;
		width:80%;
	}
	.superyard .text {
		float:none;
		margin:0 auto;
		width:80%;
	}
	.text .logo {
		padding:40px 0 40px 0;
		margin:0 auto;
	}
	.superyard h3 {
		font-size:28px;
		color:#888;
		text-align:center;
	}
	.superyard h4 {
		color:#888;
		text-align:center;
	}
	.starburst {
		width:60%;
		margin:0 auto;
		float:none;
		padding:60px 0 20px 0;
	}
	.starburst img {
		position:relative;
		top:auto;
		left:auto;
	}
	#used .images a {
		width:100%;
		float:none;
		margin-right:0;
		margin-bottom:20px;
	}
	.superyard .details, .star, .images {
		width:70%;
	}
	.star .logo {
		float:none;
		width:70%;
		margin:0 auto;
		padding-left:0;
	}
	#used .list {
		margin:0 auto;
		width:95%;
		float:none;
	}
	#used h3 {
		width:80%;
		margin:0 auto;
	}
	.braai h2 {
		width:80%;
		padding:40px 7%;
		font-size:36px;
	}
	.braai h2 br {
		display:none;
	}
	#contact img {
		width:55%;
	}
	#footer p, #footer p.last {
		float:none;
		width:90%;
		margin:0 auto;
		text-align:center;
		padding-left:0;
	}
	#form,#form2 {
		width:85%;
	}
	
}

@media all and (max-width: 640px) {
	
	header .sale-logo {
		top:-260px;
		left:28%;
		width:44%;
	}
	.calendar {
		position:relative;
		top:auto;
		left:auto;
		width:55%;
		margin:0 auto;
	}
	#new-vans .wrap {
		padding-top:90px;
	}
	#calendar .right {
		padding:0;
		width:90%;
		margin:0 auto;
	}
	#calendar h3, #new-vans #calendar p {
		text-align:center;
		text-shadow:none;
		padding-bottom:20px;
	}
	#calendar {
		padding:30px 0;
	}
	
}

@media all and (max-width: 480px) {

	.smaller {
		font-size:1.2em;
	}
	header #logo {
		width:90%;
	}
	header .caravan, header .motorhome {
		display:none;
	}
	header .sale-logo {
		top:auto;
		left:auto;
		width:80%;
		margin:0 auto;
		position:relative;
		padding:20px 0;
	}
	header .top .wrap {
		height:auto;
	}
	header .heading {
		position:relative;
		bottom:0;
	}
	header .bottom .wrap {
		height:auto;
	}
	header h1, header h2 {
		font-size:32px;
	}
	header h1 {
		padding-bottom:10px;
	}
	.calendar {
		width:70%;
	}
	#new-vans h2 {
		font-size: 30px;
		width:90%;
		margin:0 auto;
	}
	#new-vans p {
		font-size:20px;
		width:90%;
		margin:0 auto;
	}
	.van h4 {
		margin:0;
	}
	.van, .van.third, .usps, #red-banner {
		width:96%;
	}
	.superyard h2 {
		font-size:30px;
	}
	.superyard h2 span {
		font-size:20px;
	}
	.superyard .details, .star, .images {
		width:96%;
	}
	.map a {
		width:90%;
	}
	.text .logo {
		width:90%;
	}
	.starburst {
		width:80%;
	}
	#used .heading h1 {
		font-size:30px;
	}
	#used .heading h1 span {
		font-size:20px;
	}
	#used h3 {
		font-size:20px;
	}
	.braai h2 {
		width:90%;
		font-size:26px;
	}
	#contact img {
		width:85%;
	}
	#contact h3 {
		font-size:20px;
		width:90%;
		margin:0 auto;
	}
	#contact h1 {
		font-size:38px;
	}
	
	

}
/* END Responsive Stuff */



#terms {
	padding:40px 0;width:80%; margin:0 auto;
}

#terms h1 {
	color:#5bb5ef;
	text-shadow:0px 0px 0px #ffffff;
}

#terms h2 {
	color:#186ea8;
	text-align:left;
	padding:25px 0 5px 0;
}

#terms p {
	color:#464646;
	text-align:left;
	line-height:1.4;
	padding-bottom:16px;
}

#pointless {
	color:#999 !important;
	font-size:14px !important;
	padding-bottom:20px;
	display:block;
	float:none;
	margin:0 auto;
	text-align:center;
}

#pointless:hover {
	text-decoration:none;
}



